%define module_version 0.34.6
%define module_name Spreadsheet-XLSX-Reader-LibXML
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Archive/Zip.pm) perl(Capture/Tiny.pm) perl(Carp.pm) perl(Clone.pm) perl(Data/Dumper.pm) perl(DateTime/Format/Flexible.pm) perl(DateTimeX/Format/Excel.pm) perl(ExtUtils/MakeMaker.pm) perl(IO/File.pm) perl(List/Util.pm) perl(Moose.pm) perl(Moose/Role.pm) perl(Moose/Util.pm) perl(MooseX/HasDefaults/RO.pm) perl(MooseX/ShortCut/BuildInstance.pm) perl(MooseX/StrictConstructor.pm) perl(Spreadsheet/ParseExcel.pm) perl(Test/Moose.pm) perl(Test/Most.pm) perl(Test/TypeTiny.pm) perl(Type/Coercion.pm) perl(Type/Library.pm) perl(Type/Tiny.pm) perl(Type/Utils.pm) perl(Types/Standard.pm) perl(XML/LibXML.pm) perl(XML/LibXML/Reader.pm) perl(lib.pm) perl(strict.pm) perl(version.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.34.6
Release: alt1
Summary: Read xlsx spreadsheet files with LibXML
Group: Development/Perl
License: perl
URL: https://github.com/jandrew/Spreadsheet-XLSX-Reader-LibXML

Source0: http://cpan.org.ua/authors/id/J/JA/JANDREW/%{module_name}-v%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-v%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.pod LICENSE Changes
%perl_vendor_privlib/S*

%changelog
* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.34.6-alt1
- regenerated from template by package builder

* Mon Jan 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.34.0-alt1
- regenerated from template by package builder

* Tue Dec 16 2014 Igor Vlasenko <viy@altlinux.ru> 0.28.2-alt1
- initial import by package builder

